<p class="fieldWrapper">
  {{ form.synset_pref.errors }} + {{ form.synset_pref.label_tag }}: {{ form.synset_pref }}
  <button type="button" onclick="removeSelPreferenceFilter(this)">Usuń</button>
  <script type="text/javascript">
	  $(function(){ 
	     $('input#id_synset_pref').autocomplete({  
		   select: function(event, ui){
	 	   },
	       source: function(req, add){
	            $.getJSON(ajax_synset_context_lookup, req, function(data) { 
	                var suggestions = [];  
	                $.each(data['result'], function(i, val){  
	                  suggestions.push(val);  
	            }); 
	            add(suggestions);  
	        });  
	      },  
		});
	  });
  </script>
</p>